# H245_RequestMultiplexEntryRejectionDescriptions_cause Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_unspecifiedCause }

## Public Member Functions

| H245_RequestMultiplexEntryRejectionDescriptions_cause (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_RequestMultiplexEntryRejectionDescriptions_cause::Choices

Enumerator:

  e_unspecifiedCause |

## Constructor & Destructor Documentation

H245_RequestMultiplexEntryRejectionDescriptions_cause::H245_RequestMultiplexEntryRejectionDescriptions_cause | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_RequestMultiplexEntryRejectionDescriptions_cause::CreateObject | ( |  | ) |

PObject* H245_RequestMultiplexEntryRejectionDescriptions_cause::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h